@media only screen and (max-width: 1440px) {
    :root {
        --header-height: 8.2vw;
    }

    .footer-area .menu-area .col-60 .footer-menus {
        flex-wrap: wrap;
        padding: 0 2vw;
        gap: 50px;
    }

    .footer-area .menu-area .single-footer-menu:not(:last-child) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 900px) {

    :root {
        --header-height: 80px;
    }
    .l-header {
        max-height: 80px;
        grid-template-columns: 15.42vw 53.28vw 27vw;
    }
    .search-icon-wrapper {
        width: 90%;
        max-width: 350px;
    }
    .w-gallery.cols_3 .w-gallery-item {
        width: 50%;
    }
    .button_wrapper, .w-btn {
            padding: 19px 35px 18px 80px;
            height: unset;
    }
    section.vc_section.contact-section .addres-info .social-container {
        flex-wrap: wrap;
    }

    .social-container .w-btn-wrapper,
    .w-btn-wrapper + .w-btn-wrapper {
        margin-top: 15px;
    }

    .w-image > svg {
        max-width: 100%;
    }
    section.vc_section.address-card-container {
        padding-top: 35px;
    }
    .utility-row .breadcrumbs .g-breadcrumbs .g-breadcrumbs-item {
        font-size: 12px;
    }
    h1, .h1 {
        font-size: 55px;
    }
    h2, .h2 {
        font-size: 45px;
    }
    section.vc_section.funnel .harmonica-trigger-label {
        font-size: 36px;
    }
    .w-blog-post-h {
        min-width: 415px;
        max-width: 450px;
    }

    .project-slider-row .w-blog-post {
        display: flex;
        justify-content: center;
        padding: 30px;
    }

    .project-slider-row .w-blog-post .w-blog-post-h { 
        width: 100%;
    }
    section.vc_section.project-slider-container > .l-section {
        padding: 89px 37px 74px;
    }

    body.home {
        --header-content: 60vh;
    }
    section.vc_section.image-stack > .l-section > .l-section-h > .g-cols > .break-out-top {
        min-width: 350px;
    }
    .section-content-header .background-image img {
        height: var(--header-content) !important;
        max-width: unset;
        min-height: 800px;
    }
    body .g-cols.offset_medium > .one-third,
    section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .two-thirds.text-col,
    section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .one-third.image-col,
    .one-half,
    .one-third,
    .two-third,
    .one-fourth,
    .three-fourth,
    .three-quarters,
    .one-quarter,
    .one-fifth,
    .two-fifth,
    .three-fifth,
    .four-fifth,
    .one-sixth,
    .five-sixth {
        width: 100% !important;
        margin-top: 30px;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .g-cols.offset_medium {
        display: flex;
        flex-wrap: wrap;
    }

    section.slider-container .g-cols.offset_medium {
        flex-wrap: nowrap;
    }

    .w-nav-control {
        margin-right: 0;
    }

    .footer-area .menu-area .col-60 .footer-menus {
        justify-content: unset;
        padding: 0 4vw;
    }

    .search-icon-wrapper form.search-icon-row {
        margin-top: 1px;
    }

    section.vc_section.image-stack > .l-section > .l-section-h > .g-cols > .break-out-top {
        margin-top: -42px;
        height: unset !important;
    }
    section.vc_section.image-stack .quote-block {
        width: 85vw;
    }

    .w-nav.type_mobile .w-nav-list.level_1 {
        position: absolute;
        top: var(--header-height);
        left: 0;
        background-color: #EEEEF0;
        margin: 0;
        padding: 0;
        width: 100vw;
    }

    .w-nav.layout_hor > .w-nav-list > .w-nav-item {
        padding-right: 20px;
    }

    section.vc_section.funnel .funnel-button-wrapper {
        margin-top: 0;
        height: auto;
    }

    section.section-content-header {
        margin-right: 0;
    }

    section.vc_section.funnel {
        margin-right: 0;
        height: auto;
    }

    section.vc_section.funnel > .l-section > .l-section-h > .g-cols {
        padding-right: 0;
    }
    section.vc_section.funnel .funnel-button-wrapper:hover .harmonica-list {
    /*
        background-color: var(--pri-color);
*/
        margin-bottom: 20px;
    }
    section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .two-thirds.text-col {
        padding-top: 30px;
    }
    /*
    section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .one-third.image-col {
        margin-top: 410px;
        margin-left: 14px !important;
    }
    */

    section.vc_section.contact-section > .l-section > .l-section-h > .g-cols {
        flex-wrap: wrap;
    }

    section.vc_section.contact-section .contact-col {
        width: 100%;
        margin-left: auto;
    }

    section.vc_section.section-content-header.contact-header h1 {
        margin-top: 190px;
        margin-bottom: 190px;
    }

    section.vc_section.contact-section > .l-section {
        padding-left: var(--site-margin);
    }

    .footer-area .background_white {
        padding: 20px 14px;
        flex-wrap: wrap;
    }
    .footer-area .footer_legal ul.menu {
        flex-wrap: wrap;
    }
    .footer-area .footer_legal ul.menu li {
        width: 100%;
    }

    .footer-area .footer_legal ul.menu li:before {
        content: none;
    }

    .footer-area .menu-area .col-60::before {
        left: 0;
        width: 100%;
    }

    .utility-row .breadcrumbs {
        display: flex;
        justify-content: flex-end;
        padding-right: 14px;
    }

    section.vc_section.section-content-header h1 {
        margin-top: 100px;
    }

    section.vc_section.core-segments {
        padding: 140px 96px 90px 96px;
    }

    ul.segment-list {
        grid-template-columns: repeat(1, 100%);
    }

    ul.segment-list li .content a .label {
        font-size: 34px;
    }

    section.overview-section .knowledge-item-wrapper img {
        height: 100%;
    }

    section.overview-section .search_result {
        grid-template-columns: repeat(2, 46.14vw);
    }

    section.overview-section .knowledge-item-wrapper {
        width: 43.14vw;
    }

    .knowledge-item-wrapper a.knowledge-item-link .overview-title, .w-blog-post .w-blog-post-body h2 {
        padding: 53px 44px;
    }

    .l-header .w-nav-list.level_2 {
        transform: unset;
    }

    .w-nav.layout_hor > .w-nav-list > .w-nav-item.opened .w-nav-list.level_2 {
        padding-bottom: 34px !important;
    }

    .l-header .w-nav-list.level_2::before {
        top: 46px;     
        display: none;
    }

    .l-header .w-nav-list.level_2::after {
        height: calc(100% - 46px);
        top: 46px;
    }

    .w-nav.layout_hor > .w-nav-list > .w-nav-item.opened .w-nav-list.level_2::before {
        display: block;
    }
    /*
    section.vc_section.image-stack > .l-section > .l-section-h > .g-cols > .large-half {
        margin-top: 290px;
    }
    */

    section.vc_section.image-stack::before {
        left: 30%;
    }

    section.vc_section.image-stack > .l-section {
        padding: 0 9.3vw 0 9.2vw;
    }
    .footer-area .menu-area {
        flex-wrap: wrap;
    }
    .footer-area .menu-area .col-60,
    .footer-area .menu-area .col-40 {
        width: 100%;
    }
    section.vc_section .g-cols.button-container > .full-width {
        flex-wrap: wrap;
    }

    section.wide .button-container .w-btn-wrapper .w-btn,
    section.wide .button-container .w-btn-wrapper {
        width: 100%;
    }

}
